.wrapper {
    width: 28.875rem;
    margin: 7.5rem auto;
    background-color: #fff;
}

.title {
    line-height: 3.875rem;
    font-size: 2.75rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #333333;
    text-align: center;
}

.tabs {
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-bottom: 1px solid #F2F2F2;
    padding-bottom: 1.125rem;
    margin-top: 40px;
}

.tabItem {
    height: 1.75rem;
    font-size: 1.25rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: 400;
    color: #999B9C;
    cursor: pointer;
}

.select {
    font-weight: bold;
    color: #333333;
}

.line {
    width: 2.5rem;
    height: 0.3125rem;
    background: #EF4351;
    border-radius: 5.625rem 5.625rem 5.625rem 5.625rem;
    margin-top: 1rem;
}

.form {
    margin-top: 1.875rem;
}

.form /deep/ .el-form-item__label {
    line-height: 1.375rem;
    font-size: 1rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    padding-bottom: 0.4375rem;
}

.el-form-item {
    margin-bottom: 1.375rem;
}

.el-form-item::after,
.el-form-item::before {
    display: table;
    content: "";
}

.el-form-item__label {
    line-height: 1.375rem;
    font-size: 1rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    padding-bottom: 0.4375rem;
    float: none;
    display: inline-block;
    text-align: left;
    padding: 0 0 0.625rem;
    vertical-align: middle;
}

.el-form-item.is-required:not(.is-no-asterisk) .el-form-item__label-wrap>.el-form-item__label:before,
.el-form-item.is-required:not(.is-no-asterisk)>.el-form-item__label:before {
    content: '*';
    color: #F56C6C;
    margin-right: 0.25rem;
}

.el-form-item__content {
    line-height: 2.5rem;
    position: relative;
    font-size: 0.875rem;
}

.el-input {
    position: relative;
    font-size: 0.875rem;
}

input {
    -webkit-appearance: none;
    background-color: #FFF;
    background-image: none;
    border-radius: 0.25rem;
    border: 0.0625rem solid #DCDFE6;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    height: 2.5rem;
    line-height: 2.5rem;
    outline: 0;
    padding: 0 0.9375rem;
    width: 100%;
}
.el-input-group {
    line-height: normal;
    display: inline-table;
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    vertical-align: top;
}
.form .el-input-group__append {
    padding: 0;
    height: 2.5rem;
    border: 0;
    vertical-align: middle;
    display: table-cell;
}
.form .el-input-group__append div {
    padding: 0;
    height: 2.5rem;
    border: 0;
    cursor: pointer;
}
.form .el-input-group__append div img {
    padding: 0;
    height: 2.5rem;
    border: 0;
}

.el-form-item__content::after,
.el-form-item__content::before {
    display: table;
    content: "";
}

.form .el-input-group__append {
    padding: 0;
    height: 2.5rem;
    border: 0;
}

.form .el-input-group__append div {
    padding: 0;
    height: 2.5rem;
    border: 0;
    cursor: pointer;
}

.form .el-input-group__append div img {
    padding: 0;
    height: 2.5rem;
    border: 0;
}

.policy {
    display: flex;
    align-items: center;
    font-size: 1rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    margin-top: 1.875rem;
}

.policy .icon {
    width: 1rem;
    height: 1rem;
    line-height: 0;
    margin-right: 0.625rem;
    cursor: pointer;
}

.policy .icon img {
    width: 100%;
    height: 100%;
}

.policy span {
    color: #2F8DCC;
    cursor: pointer;
}

.button {
    line-height: 3rem;
    background: #2F8DCC;
    border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
    text-align: center;
    font-size: 1.125rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    margin-top: 0.625rem;
}

.control {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 1.25rem;
}

.control .left {
    font-size: 1rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #999B9C;
    cursor: pointer;
}

.control .right {
    font-size: 1rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #EF4351;
    cursor: pointer;
}

.control .right span {
    color: #999B9C;
    margin-right: 0.375rem;
}